Subject: Ticket re-opened - [#3332] Virtual issue of Fitness Club AquaMediEx
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 04 Mar 2020 07:19:28 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3332 – Virtual issue of Fitness Club AquaMediEx” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3332 to view the ticket.  Ticket comment   
 Hi Marika, 

  

 Thank you for you checking this issues again and happy to hearing there’ve been no issues for past 3 days. 

 I’m still asking about EDID the club is using. 

 Our sales person asked some photos around devices, but can’t see all the devices and cables from outside and take a photo. 

  

 I will get back to you soon after receiving any update. 

  

 Thank you, 

 Maiko 

  

  

 Maiko Miyamoto 

 CX Support 

 --------------------------- 

 
Les Mills Japan

 
 100-0011

 
 HIBIYA PARK FRONT 17F,

 
 2-1-6, Uchisaiwaisho, Chyoda-ku, Tokyo 

 Phone: 03-6823-4100 

 Fax: 03-6684-1020 

  

   

  

 From: Les Mills International <[email-masked]>
 
Sent: Wednesday, March 4, 2020 4:10 PM 
To: Maiko Miyamoto <[email-masked]> 
Cc: Kazuteru Nobe <[email-masked]> 
Subject: Re: Virtual issue of Fitness Club AquaMediEx

 

 

 
 
Hi Maiko,   

 

  

 
 
 This is just a follow-up email regarding the issue you have raised to us a few days ago. 

 

   

 
 We would like to know if you got a chance to read the email that my colleagues sent to you. 

 

   

 
 Upon checking on the back end data, the club has not experienced any issues for the past 3 days. 

 

   

 
 Also, we would appreciate it if you could provide us an AV Diagram and photos of the type of equipment the Club is using to troubleshoot properly. 

 

   

 
 Let us know how it goes. 

 

   

 
 Best Regards, 

 
 
 Marika 

 
 
 Customer Service 

 
 
 Les Mills Virtual App 

 

   

 

 

 
​ 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3332

 

 

 

 

On Fri, 28 Feb at 4:30 AM
, Les Mills International <[email-masked]> wrote:

 

 
 
Hi Maiko, 

 

 ​ 

 
 
 We would like to inform you that IDK UHDS-01 AUDIO EMBEDDER/DE-EMBEDDER for HDMI is audio de-embedder only, but not EDID. It Club using EDID?  We will recommend
 to Club to get Blustream model which has both EDID emulation and audio extraction.  

 
 
 ​ 

 

https://www.blustream.co.uk/sm11 

 

 
 ​ 

 
 
 ​As we asked you to share with us AV diagram here you can find as example of AV diagram for Les Mills Virtual setup, which shows all required equipment:  

 
 
 ​ 

 

 

 
 ​ 

 
 
 Also I am sharing with you on how to re-download program:  

 
 
 ​ 

 
 
 https://lesmillsvirtualapp.freshdesk.com/ja-JP/support/solutions/articles/36000170662-最後まで再生できないリリースを見つけました。削除して再ダウンロードするにはどうすればいいですか？

 

  

 
 
 We are looking forward for your reply. 

 

   

 
 Warm Regards, 
​Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3332  

 

  

 

 
 
On Thu, 27 Feb at 3:12 PM
, Les Mills International <[email-masked]> wrote:

 

 
 
​Hi Maiko, 
 
Thank you for your quick response. 
 
Please do let us know once you get the information from him. 
 
We are looking forward to hearing from you! 

Warm Regards, 
Marika 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3332 

 

 

 

 

On Thu, 27 Feb at 2:46 PM
, Maiko Miyamoto <[email-masked]> wrote:

 

 
 
Hi Olesia,

 

   

 

Thank you for your reply and our sales person will visit there today.

 

 
He’ll check the scheduler not only programs you mention, but also others.

 

 
I think he will take some photos and we’ll be able to check what is AV set-up like.

 

   

 

Thank you,

 

 
Maiko

 

   

 

 

 

Maiko Miyamoto

 
 
CX Support

 
 
---------------------------

 
 
Les Mills Japan

 

100-0011

 

HIBIYA PARK FRONT 17F,

 

2-1-6, Uchisaiwaisho, Chyoda-ku, Tokyo

 
 
Phone: 03-6823-4100

 
 
Fax: 03-6684-1020

 

 

 

 

   

 

 

 

 
 
From: Les Mills International <[email-masked]>
 
Sent: Wednesday, February 26, 2020 11:32 PM 
To: Maiko Miyamoto <[email-masked]> 
Cc: Kazuteru Nobe <[email-masked]> 
Subject: Re: Virtual issue of Fitness Club AquaMediEx

 

 

 

 

 Hi Maiko, 

 

 

 

 
 
 We have checked data for all classes which you reported at the first email. Here is what we could find in our backend data:  

 

 

 

 
 
 Feb 9, 2020 CXWORX 34  - the class started on time (5:50 PM) and disconnected at 6:11 PM and restarted, and played to completion 

 

 
 Feb 11, 2020 CXWORX 29 - class was scheduled wrong (please, see attached image), started on time (4:00 PM), disconnected at 4:01 PM, restarted and played to
 completion 

 

 
 Fab 12, 2020 CXWORX 32 -  the class started on time (3:50 PM), and disconnected at 3:50 PM, restarted and played to completion 

 

 
 Feb 17, 2020  BODYBALANCE 84 Flexibility - class was scheduled wrong (please, see attached image). It started on time (4:10 PM) and disconnected 4 times.  

 

 
 Feb 23, 2020 GRIT 28 athletic - started in time and played to completion without any issue. 

 

 

 

 
 
 As most of the classes was disconnected we can see that the issues you're facing are due to a failure in some aspect of the AV setup.  

 

 

 

 
 
 We are reviewing make and model of EDID.

 

 

 

 

 We are looking forward for you reply. 

 

 

 

 
 
 Warm regards, 

 

 
 Olesia 

 

 
 Customer Services 
Les Mills Virtual App 

 

 
  
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3332 

 

 

 

 

 
 
3332:859387

 

 

 

 

 

 
3332:859387